import { PostDetailProvider } from "./PostDetailContext";
import CourseDetailLayout from "./CourseDetailLayout";

export default function CourseDetail({
	id,
	lectureId,
}: {
	id?: string;
	lectureId?: string;
}) {
	return (
		<>
			<PostDetailProvider editId={id}>
				<CourseDetailLayout></CourseDetailLayout>
			</PostDetailProvider>
		</>
	);
}
